Clone
Jaikiran Pai
committed
on 02 Nov
Minimum Java version is now 1.8